/*====================================*\
 	NAVIGATION
\*====================================*/

/* header */
.header-wrap { width:100%; position: fixed; top:0; left:0; background:#fff; border-bottom:1px #eee solid; border-top:10px #3d648d solid; z-index:10; }
.header { padding:20px; }

/* logo */
.logo { background:transparent; }
.logo a img { max-width:200px; -webkit-transition: all .5s ease; transition: all .5s ease; }
.logo a img:hover { opacity:.8; }

/* main nav */
.nav { margin:10px 0 0 60px; }
.nav ul { list-style:none; }
.nav ul li { float:left; margin:0 25px 0 0; }
.nav ul li a { font-family:klavikabold; font-size:18px; color:#333; text-transform: uppercase; border-bottom:2px transparent solid;  letter-spacing: 1px; text-decoration:none; }
.nav ul li a:hover { color:#3d648d; border-bottom:2px #204872 solid; }
.nav ul li.current-menu-item a { color:#3d648d; border-bottom:2px #204872 solid; }

/* sub nav */
.nav ul ul { display: none; position: absolute; bottom: 3px; padding:15px; border:1px #eee solid; text-align:left; background:rgba(255, 255, 255, 0.91); }
.nav ul ul li { float: none; width: 200px; margin-bottom:4px; }
.nav ul ul li a { padding: 0 0 4px 0; color:#333; text-transform:uppercase; letter-spacing:1px; font-size:14px; line-height: 24px; }
.nav ul ul li a:hover {}
.nav ul li:hover > ul { display: block; }

/* sticky nav */
.sticky { background:rgba(252, 253, 253, 0.96); }
.sticky .logo a img { max-width:140px; }
.sticky .nav { margin:4px 0 0 40px; }
.sticky .nav ul li a { font-size:14px; }
.sticky .nav ul ul { bottom:-10px; }

/*====================================*\
    RESPONSIVE
\*====================================*/

@media only screen and (max-width:320px) {

}
@media only screen and (max-width:480px) {

}
@media only screen and (max-width:768px) {

}
@media only screen and (max-width:1024px) {

}
@media only screen and (max-width:1140px) {

	.nav { display:none; }
	.logo { float:none; text-align:center; }
	.header-clear { display:none; }

}
@media only screen and (max-width:1200px) {

}
@media only screen and (max-width:1280px) {


}
@media only screen and (-webkit-min-device-pixel-ratio:1.5),
	   only screen and (min-resolution:144dpi) {

}